Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:06:58 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamed nizam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mohamed nizam Bot:  Hi Mohamed Nizam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9631902816 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050
 3766036 Bot:  Please wait while we transfer you to an agent Agent:  Prince Malik P Hi, Thank you for contacting us. My name is Prince. How may I help you? Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi Customer:  I was order placed on jan 29 Customer:  Until now not yet deliver Agent:  Please do let us know your order number? Customer:  9631902816 Customer:  Helo Customer:  Still no answer Agent:  Kindly allow us a moment to retrieve your information. Agent:  We sincerely apologize for the inconvenience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  How days telling same story like this? Customer:  Everyday telling same Customer:  Until now no proper answer Customer:  Which team Customer:  Is this order local only not outside te country right? Agent:  We do understand your frustration regarding the same and rest assured we escalated this issue
  to our relevant team. We'll get back to you asap on email. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Nizam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9631902816 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like
  to still talk to one of our agent? Customer:  Yes            12:49 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:52 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:55 PM, 24th Feb                     mohamed nizam                    Helo           12:57 PM, 24th Feb                   krishan                   as i can see you want to know your order status 9631902816           12:57 PM, 24th Feb                   krishan                    We sincerely apologize for the inconvenience caused to you.           01:00 PM, 24th Feb                   krishan                   as we we can see till now you have not got this order hence we are escalating this issue to our team           01:01 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?         
   01:04 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:06 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148226